<?php

$id = htmlspecialchars($_REQUEST['grupo_id']); 
$url = htmlspecialchars($_REQUEST['modulo_url']);

include("../../DMMYSQLG.php");

$sql = "insert into cpermiso_grupo (grupo_id,modulo_url) values"
        . "('$id','$url')";
$result = @mysqli_query($con ,$sql);
if ($result){
	echo json_encode(array(
		'grupo_id' => $id,
		'modulo_url' => $url,
	));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
}
?>
